Drupal 8 ya es compatible con PHP 7.3

Imagen
Mucho codigo PHP visto en 2 columnas

A falta de pocas semanas para el lanzamiento de PHP 7.3, la comunidad ha trabajado para que podamos usar sin ningún problema Drupal 8 con la próxima versión de PHP.

De momento, Drupal 8.7 tiene el parche aplicado, pero tendremos que esperar a que sea lanzada en Mayo del 2019 junto con todas las novedades que traiga.

Para Drupal 8.6 tendremos que esperar un poco, ya que para mañana esta previsto que se lance una nueva versión con corrección de bugs, y por políticas de lanzamiento, no es posible añadir parches en las 24 horas previas al lanzamiento. A sí que tendremos que esperar al próximo lanzamiento planificado para la 8.6, que esta planificada para el 5 de Diciembre.

Poco mas que comentar, dejo un enlace a quien quiera ver el parche, se trata de un parche que borra lo marcado como deprecated, han tenido unos problemas con la gestión de las sesiones de usuario, pero por lo demás, todo ha ido bien.